Subject: [Taps] [Errata Verified] RFC8095 (5285)

From: RFC Errata System <[email-masked]>
Date: Mon, 12 Mar 2018 08:06:21 -0700 (PDT)

The following errata report has been verified for RFC8095,
"Services Provided by IETF Transport Protocols and Congestion Control Mechanisms". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5285

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Wesley Eddy <[email-masked]>
Date Reported: 2018-03-12
Verified by: Mirja Kühlewind (IESG)

Section: section 3.1

Original Text
-------------
3.1 Transport Control Protocol (TCP)

Corrected Text
--------------
3.1 Transmission Control Protocol (TCP)

Notes
-----
The acronym-expansion for TCP is incorrect in the section title, but is correct in other text within the document.

--------------------------------------
RFC8095 (draft-ietf-taps-transports-14)
--------------------------------------
Title               : Services Provided by IETF Transport Protocols and Congestion Control Mechanisms
Publication Date    : March 2017
Author(s)           : G. Fairhurst, Ed., B. Trammell, Ed., M. Kuehlewind, Ed.
Category            : INFORMATIONAL
Source              : Transport Services
Area                : Transport
Stream              : IETF
Verifying Party     : IESG